jmeter-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Antonio Gomes Rodrigues <ra0...@gmail.com>
Subject Re: Groovy 2.4.18 vs Java 14
Date Sat, 28 Mar 2020 14:03:55 GMT
+1

Le sam. 28 mars 2020 à 14:53, Felix Schumacher <
felix.schumacher@internetallee.de> a écrit :

>
> Am 28.03.20 um 14:30 schrieb Vladimir Sitnikov:
> > Hi,
> >
> > AFAIK, the version of Groovy we use 2.4.18 does not support Java 14.
> >
> > Should we upgrade?
> > There are two options: 2.5.10 (see
> > http://groovy-lang.org/changelogs/changelog-2.5.10.html ) and 3.0.2 (
> > http://groovy-lang.org/changelogs/changelog-3.0.2.html )
> >
> > Does anybody have any preference?
> >
> > I think it might be ok to go with 3.0.2
>
> +1
>
> Felix
>
> >
> > Vladimir
> >
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message